<!DOCTYPE html>
<html>
<head>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@200;400;700;900&family=Roboto:wght@700&display=swap" rel="stylesheet">
    
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="style.css">
    <title>News Break</title>

</head>
<body>
    <nav class="topnav">
        <ul>
            <li><a href="#">Explore KBS</a></li>
            <li><a href="#">Advertise with us</a></li>
            <li><a href="#">News Home</a></li>
        </ul>
    </nav>

    <header>
        <div class="header"> KBS News</div>
        <p class="tagline">KinaBukaSan News for all people</p>
        <a href="#" class="read">Read News</a>
    </header>

    <main>
        <section>
            <article>
                <h2><a href="#" class="title">How to stay on top of market trends in a dynamic environment</a></h2>
                <p >By: <span class="author">Jeremiah</span></p>
                <div>

                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Magnam temporibus incidunt minus ea amet doloribus? Magni suscipit fugit esse ex explicabo eaque possimus recusandae architecto unde? Sapiente id recusandae excepturi!
                    </p>
                    <p>
                        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Iste illo ab aliquam eaque nam et corporis. Doloremque, blanditiis hic. Enim temporibus in vitae delectus repellendus autem quibusdam accusamus mollitia fuga. Lorem, ipsum dolor sit amet consectetur adipisicing elit. Eos nisi magni quis pariatur excepturi provident expedita! Saepe laborum incidunt aperiam. Nulla doloribus vitae adipisci et eius. Impedit cumque repudiandae perferendis.
                    </p>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Officia, quibusdam accusamus est animi totam vero rerum. Consequatur libero rem omnis a ipsa ad repellat, numquam praesentium alias esse nemo qui!
                    </p>
                </div>
            </article>
            <br>
            <article>
                <h2><a href="#" class="title">Stock Market Today: Market Trends And Best Stocks To Watch</a></h2>
                <p>By: <span class="author">Jeremiah</span></p>
                <div>

                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Magnam temporibus incidunt minus ea amet doloribus? Magni suscipit fugit esse ex explicabo eaque possimus recusandae architecto unde? Sapiente id recusandae excepturi!
                    </p>
                    <p>
                        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Iste illo ab aliquam eaque nam et corporis. Doloremque, blanditiis hic. Enim temporibus in vitae delectus repellendus autem quibusdam accusamus mollitia fuga. Lorem, ipsum dolor sit amet consectetur adipisicing elit. Eos nisi magni quis pariatur excepturi provident expedita! Saepe laborum incidunt aperiam. Nulla doloribus vitae adipisci et eius. Impedit cumque repudiandae perferendis.
                    </p>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Officia, quibusdam accusamus est animi totam vero rerum. Consequatur libero rem omnis a ipsa ad repellat, numquam praesentium alias esse nemo qui!
                    </p>
                </div>
            </article>
            <br>
            <article>
                <h2><a href="#" class="title">Identifying Market Trends</a></h2>
                <p>By: <span class="author">Jeremiah</span></p>
                <div>

                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Magnam temporibus incidunt minus ea amet doloribus? Magni suscipit fugit esse ex explicabo eaque possimus recusandae architecto unde? Sapiente id recusandae excepturi!
                    </p>
                    <p>
                        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Iste illo ab aliquam eaque nam et corporis. Doloremque, blanditiis hic. Enim temporibus in vitae delectus repellendus autem quibusdam accusamus mollitia fuga. Lorem, ipsum dolor sit amet consectetur adipisicing elit. Eos nisi magni quis pariatur excepturi provident expedita! Saepe laborum incidunt aperiam. Nulla doloribus vitae adipisci et eius. Impedit cumque repudiandae perferendis.
                    </p>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Officia, quibusdam accusamus est animi totam vero rerum. Consequatur libero rem omnis a ipsa ad repellat, numquam praesentium alias esse nemo qui!
                    </p>
                </div>
            </article>
            <br>
        </section>
        <footer class="footer">Created by: Xen 2021</footer>
    </main>
</body>
</html>
